body {background-color:  #C1D971 
  ;}

h1{
	color: red;
	font-family: consolas;
	font-size: 50px;
	text-align: center;
	padding: 60px;
	margin: 50px;
	background-color: blue;
}

p{
	color: black;
	font-family: arial;
	font-size: 25px;
	text-align: justify;
}

a{
	color:   #f5fa04 ;
	font-family:  arial;
	font-size: 30px;
}
